.thumbnail {
    border: none;
    overflow: hidden;
    padding: 0 25px 10px;
    margin: 0;
    position: relative;

    &:after {
        content: "";
        position: absolute;
        width: 2px;
        background-color: #dddddd;
        top: 0;
        bottom: 0;
        right: 0;
    }

    &:last-child {
        &:after {
            display: none;
        }
    }

    >img {
        width: 50px;
        margin: unset;
        float: left;
    }

    &-caption {
        float: left;
        padding-left: 10px;

        h3 {
            margin: 0 0 10px;
            font-family: $bold;
        }

        p {
            font-size: 14px;
        }

        a {
            font-family: $bold;
            display: block;
            text-transform: uppercase;
            position: relative;

            &:after {
                content: ">";
                font-family: cursive;
                margin-left: 10px;
                font-size: 20px;
            }
        }
    }
}

.thumbnail-infor {
    height: 300px;
    overflow: hidden;
    position: relative;

    .thumbnail-body--content {
        margin-right: 10px;
        margin-left: 10px;
        box-shadow: 1px 2px 10px $grey-dark;
        border: 1px solid $grey-dark;
    }

    &:first-child {
        .thumbnail-image {
            padding-bottom: 36%;

            >img {
                max-width: 100%;
            }
        }
    }

    .thumbnail-image {
        display: block;
        max-width: 100%;
        position: relative;
        height: 0;
        overflow: hidden;
        padding-bottom: 65%;

        >img {
            max-width: 100%;
        }
    }

    .thumbnail-infomation {
        padding: 20px 15px;

        >p {
            font-family: $bold;
            font-size: 10px;
        }

        >h3 {
            font-family: $bold;
            margin-top: 5px;
            font-size: 1.1em;
        }
    }
}